body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
body {
	margin: 0;
	background-color: #DBEDFF;
	background-image: url(background.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
h2 {
	font-size: 18px;
	color:#003399;
}
a:link, a:visited, a:active {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
	text-decoration: underline;
}

#main {	margin: 0; }

#header { 
	background-image: url(header-background.jpg);
	background-repeat: repeat-x;
	background-position: center bottom;
}

.header-container {
	width: 780px;
	margin-right:auto;
	margin-left:auto;
	background-image: url(header.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 205px;
}

.menu-left {
	width: 12px;
	height:66px;
	float: left;
	background-image: url(menu-left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
}
.menu-right {
	width: 12px;
	height:66px;
	float: right;
	background-image: url(menu-right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: transparent;	
}

.menu {
	padding-top: 136px;
	height:66px;
	width: 550px;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	background-color: transparent;
	background-image: url(menu-background.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}	
.menu .menu-container ul.menu-top li.menu-current a{
	color:#000000!important;
	background-color: transparent;
	background-image: url(menu-hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.menu .menu-container ul.menu-top {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:66px;
	font-size: 14px;
	font-weight: bold;	
}

.menu .menu-container li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

.menu .menu-container li a{
	display:block;
	float:left;
	color:#003399;
	text-decoration:none;
	padding: 12px 16px 0 16px;
	height: 54px;
}

.menu .menu-container li a:hover{
	text-decoration:underline;
}

.submenu-left {
	width: 12px;
	height:36px;
	float: left;
	background-image: url(sub-menu-left.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: transparent;
}
.submenu-right {
	width: 12px;
	height:36px;
	float: right;
	background-image: url(sub-menu-right.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: transparent;	
}

.submenu {
	height:36px;
	width: 550px;
	font-family:Helvetica,Arial,Verdana,sans-serif;
	background-color: transparent;
	background-image: url(sub-menu-background.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}	
.submenu ul li.menu-current a{
	color:#000000!important;
	font-weight: bold;
	background-color: transparent;
	background-image: url(sub-menu-hover.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.submenu ul {
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:22px;
	font-size: 14px;
}

.submenu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}

.submenu li a{
	display:block;
	float:left;
	color:#003399;
	text-decoration:none;
	padding: 12px 12px 0 12px;
	height: 24px;
	font-weight: bold;
}

.submenu li a:hover{
	text-decoration:underline;
}

#content {
	background:#FFFFFF;
	border-bottom: #E2E2E2 1px solid;
	padding-bottom: 10px;
}

#footer {
	margin-top: 10px;
	padding-bottom: 10px;
	height: 40px;	
	color: #666666;
	font-size: 11px;
	overflow: auto;

}
.footer-left {
	width: 200px;
	float: left; 
}
.footer-right {
	width: 200px;
	float: right; 
}

.profile {
	clear: both;
}
.profile img {
	padding: 0px 10px 10px 0px;
}
.container {
	width: 780px;
	margin-right:auto;
	margin-left:auto;
}
.left-column {
	float: left;
	width: 550px;	
}

.right-column {
	float: right;
	text-align: center;
	padding: 10px;
	height: 304px;
	width: 208px;
	background-image: url(right-colum-background.jpg);
	background-repeat: no-repeat;
	background-position: top center;
}
.clear-both {
	clear: both;
}
.clear-right {
	clear: right;
}
.breadcrumbs {
	padding-top: 10px;
}

.textfield, .textarea, .email {
	padding: 6px;
	background-color: #E6F2FF;
	border: 1px solid #BCD3F0;	
}
.login {
	padding-top: 50px;
/*	border: #33CCCC 1px solid; */
	margin: 0px;
}
